#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KMahjongglib6" for configuration "Release"
set_property(TARGET KMahjongglib6 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KMahjongglib6 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::CoreAddons;KF6::WidgetsAddons;KF6::I18n;KF6::ConfigGui;Qt6::Core;Qt6::Svg"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKMahjongg6.so.0.0"
  IMPORTED_SONAME_RELEASE "libKMahjongg6.so.0.0"
  )

list(APPEND _cmake_import_check_targets KMahjongglib6 )
list(APPEND _cmake_import_check_files_for_KMahjongglib6 "${_IMPORT_PREFIX}/lib/libKMahjongg6.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
